Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454526 - IE7 support comments are not line breaking correctly
Summary: IE7 support comments are not line breaking correctly
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Web-General
Version: MR10
Hardware: All
OS: All
high
high
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-08 21:34 UTC by Mike Amburn
Modified: 2009-04-24 20:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-24 20:21:51 UTC
Type: ---


Attachments (Terms of Use)
Screenshot of behaviour (deleted)
2008-07-08 21:34 UTC, Mike Amburn
no flags Details

Description Mike Amburn 2008-07-08 21:34:26 UTC
Comments are spanning across page and not breaking.

----
Data relocated from Jira (JBNET-2335)

Comment 1 Mike Amburn 2008-07-08 21:34:56 UTC
Created attachment 311317 [details]
Screenshot of behaviour

Comment 2 Nathan Lugert 2009-04-20 20:14:21 UTC
Added a div with a set length (600px) for all comments and also for initial description. Could not get pre tag to work in IE to wrap text.


Note You need to log in before you can comment on or make changes to this bug.